@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	background-color: #FFF;
	background-image: url(images/container-bg.png);
	background-repeat: repeat-y;
	background-position: center;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #831545;
}
.gridContainer.clearfix #header img {
	float: left;
	margin: 0px;
	padding: 0px;
}
.gridContainer.clearfix #header h1 {
	margin: 0px;
	padding: 0px;
	font-size: 2em;
	font-family: 'Gilda Display', serif;
}
.gridContainer.clearfix #header h2 {
	margin: 0px;
	padding: 0px;
	font-size: 2em;
	font-family: 'Parisienne', cursive;, serif;
}
.gridContainer.clearfix #header p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
	padding: 0px;
	text-align: right;
	margin-top: 20px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 0px;
	line-height: 22px;
}
#nav {
	clear: both;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #EEE;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #6C0;
	border-bottom-color: #6C0;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(images/content-bg.png);
	background-repeat: repeat-x;
	background-position: top;
}
#column1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.gridContainer.clearfix #content #column1 h1 {
	padding: 0px;
	margin-top: 65px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 35px;
	font-family: 'Gilda Display', serif;
	font-size: 2em;
	line-height: 35px;
	color: #600;
	text-align: justify;
}
.gridContainer.clearfix #content #column1 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #333;
	font-weight: normal;
	padding: 0px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 35px;
	line-height: 22px;
	text-align: justify;
}
.gridContainer.clearfix #content #column1 p {
	padding: 0px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #666;
	text-align: justify;
}
#column2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.gridContainer.clearfix #content #column2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 70px;
	margin-bottom: 0px;
	margin-left: 15px;
	text-align: justify;
}
.gridContainer.clearfix #content #column2 h1 {
	padding: 0px;
	margin-top: 65px;
	margin-right: 35px;
	margin-bottom: 15px;
	margin-left: 15px;
	font-family: 'Gilda Display', serif;
	font-size: 1.6em;
	line-height: 28px;
	color: #333;
	text-align: justify;
}
.gridContainer.clearfix #content #column2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #600;
	font-weight: bold;
	padding: 0px;
	margin-top: 10px;
	margin-right: 35px;
	margin-bottom: 10px;
	margin-left: 15px;
	line-height: 30px;
}
#base {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top-width: 3px;
	border-top-style: dotted;
	border-top-color: #831545;
}
.gridContainer.clearfix #base p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin-left: 50px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#footer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #831545;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer.clearfix #footer p {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333;
	line-height: 22px;
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.gridContainer.clearfix #footer p a:link {
	text-decoration: none;
	color: #039;
}
.gridContainer.clearfix #footer p a:hover {
	color: #900;
	text-decoration: underline;
}
.gridContainer.clearfix #footer p a:visited {
	color: #039;
}
.gridContainer.clearfix #base img {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
}
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}
#column1 {
	clear: both;
	float: left;
	width: 50%;
	display: block;
	margin: 0px;
	padding: 0px;
}
#column2 {
	clear: both;
	float: right;
	width: 50%;
	display: block;
	margin: 0px;
	padding: 0px;
}
#base {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(images/asparagus.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}
#column1 {
	clear: both;
	float: left;
	width: 50%;
	display: block;
	margin: 0px;
	padding: 0px;
}
#column2 {
	clear: right;
	float: right;
	width: 50%;
	display: block;
	margin: 0px;
	padding: 0px;
}
#base {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
